BODY { 
scrollbar-arrow-color: #ffffff;
scrollbar-base-color: #ffffff;
scrollbar-face-color: #ffffff;
scrollbar-highlight-color: #ffffff;
scrollbar-shadow-color: #ffffff;
scrollbar-3dlight-color: #ffffff;
scrollbar-track-color: #ffffff;
scrollbar-darkshadow-color: #ffffff;
color: #667683; 
font-family: arial; 
font-size: 9pt;
font-weight: normal;
text-align: justify;
margin: 0 5 0 0;
padding: 0px;
}
       
b {color: #90bbce;}
i {color: #639fc3;}
u {color: #99bdd7;}



A {text-decoration: none; cursor: crosshair;}
a:link { color: #74a4ca;}
a:visited { color: #74a4ca;}     
a:hover { color: #74a4ca; text-transform: lowercase; background-color: #e7ebee;} 
a:active {color: #74a4ca;}


textarea {
font-weight: normal;
width: 350px;
height: 100px;
border: 0px solid #47533e;
background-color: #e7ebee;
font-family: arial; 
font-size: 9pt;
color: #83aece;
}

input {
font-weight: normal;
border: 0px solid #47533e;
background-color: #e7ebee;
font-family: arial; 
font-size: 9pt;
color: #83aece; 
}

button {
font-weight: bold;
border: 0px solid #47533e;
background-color: #e7ebee;
font-family: arial; 
font-size: 8pt;
color: #83aece;
}


h1
{
font-family: century gothic;
letter-spacing: 2px;
color: #74a4ca;
font-weight: normal;
font-size: 11pt;
text-align: center;
text-transform: lowercase;
border: none;
padding: 0px;
}


h2
{
width: 110px;
font-family: century gothic;
color: #74a4ca;
font-weight: normal;
letter-spacing: 2px;
font-size: 11pt;
text-align: left;
text-transform: lowercase;
border: none;
padding: 0px;
}